Subject: New Reply Received - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 14:52:11 +0000

Hi Amr Khalil,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto">Hi </div>
<div dir="auto">Yes <strong style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Zyla Wooden Etched Tray - Set of 2 </strong>too, I forgot to mention that </div>
<div dir="auto">So <span style="word-spacing:1px;font-size:1rem;border-color:rgb(0,0,0)">The </span><font style='word-spacing:1px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0)'><span style="font-size:0.875rem;border-color:rgb(0,0,0)">names of the items I dint receive yet or rejected for returns are as follows</span></font>
</div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0);color:rgb(0,0,0)'><span style="font-size:0.875rem;border-color:rgb(0,0,0)">1. Premia 3- piece storage box with lid steel </span></font></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0);color:rgb(0,0,0)'><span style="font-size:0.875rem;border-color:rgb(0,0,0)">2. Soap dispenser and sponge holder with sponge</span></font></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0);color:rgb(0,0,0)'><span style="font-size:0.875rem;border-color:rgb(0,0,0)">3. Mila Wall clock</span></font></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(49,49,49)"><font style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;border-color:rgb(0,0,0);color:rgb(0,0,0)'><span style="font-size:0.875rem;border-color:rgb(0,0,0)">4. Sansa ceramic cylinder vase </span></font></div>
</div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0)">
<font><span style="font-size:14px">5. </span></font><strong style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Zyla Wooden Etched Tray - Set of 2</strong>
</div>
<div><div dir="auto"><div class="gmail_quote">
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">Different Aramex teams contacted me but I returned all the items well covered and wrapped together in one box to one particular person on the same day and time . When other two contacted me I told about the same with the other two ( because I requested return three times saperately !)</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">  NO he did not give any tracking number or Slip and he did not mention his name , just said that he is from Aramex and for return.  </div>
<div dir="ltr" class="gmail_attr">Thank you </div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div>
</div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Home Box</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 23 Jun 2021 at 3:19 PM<br>Subject: Re: [#2748134] - Returns<br>To:  &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Fathima,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>What about the item (<strong style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> Zyla Wooden Etched Tray - Set of 2</strong> ), did you returned it with the same Aramex team, did the team provided you with any slip of picking up the items. Do you still remember the tracking number, who came and picked up the items. Last question, did you returned the items with one team at the same day and time, or different teams .<br><br>We are looking forward to hearing from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div>
-- <br><div dir="ltr" class="gmail_signature">Sumi</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2748134